<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'Inc/m_Shop/Sale/shopsalediscuss.php');
require($netsFileConfig['sysCoreRoot'].'User/Class/Shop/salediscuss.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpControls=new CustomControls();
$tmpControlPage=new CustomControlPage();
$tmpDefault->sMenuid=369;
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
require('../../../Mana/m_nets/c_Component/ComHead0.php');
//-- ------ #Template ------ --
require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_0.php');
require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation.php');
require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Menu.php');
if($tmpDefault->sActionType=='Normal'){
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Common/normal.php');
}else {
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Common/list.php');
}
require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_1.php'); ?>